/* eslint import/no-anonymous-default-export: [2, {"allowArrowFunction": true}] */
export default () =>
    <svg id="_002-fruit" data-name="002-fruit" fill="currentColor" width="1.002em" height="1em" viewBox="0 0 36 35.928">
        <path id="Path_72" data-name="Path 72" d="M193.152,180.7a.7.7,0,0,0-.97.217l-.8,1.26a.7.7,0,1,0,1.188.753l.8-1.26A.7.7,0,0,0,193.152,180.7Z" transform="translate(-177.826 -167.925)" />
        <path id="Path_73" data-name="Path 73" d="M132.889,142.479a.7.7,0,0,0-.97.217l-.8,1.258a.7.7,0,1,0,1.187.754l.8-1.258A.7.7,0,0,0,132.889,142.479Z" transform="translate(-121.801 -132.394)" />
        <path id="Path_74" data-name="Path 74" d="M72.629,104.233a.7.7,0,0,0-.971.215l-.8,1.258a.7.7,0,1,0,1.186.755l.8-1.258A.7.7,0,0,0,72.629,104.233Z" transform="translate(-65.775 -96.838)" />
        <path id="Path_75" data-name="Path 75" d="M70.669,173.854a.7.7,0,0,0-.97.217l-.8,1.26a.7.7,0,1,0,1.188.753l.8-1.26A.7.7,0,0,0,70.669,173.854Z" transform="translate(-63.954 -161.564)" />
        <path id="Path_76" data-name="Path 76" d="M192.567,371.712c-.149,1.525-.792,3.617-2.113,4.491a.7.7,0,1,0,.776,1.172c1.731-1.146,2.548-3.606,2.736-5.527a.7.7,0,1,0-1.4-.137Z" transform="translate(-176.77 -345.021)" />
        <g id="Group_3" data-name="Group 3" transform="translate(0 0)">
            <path id="Path_77" data-name="Path 77" d="M33.586,7.752h0c1.619-.36,1.86-1.29,1.86-1.812V4.879a2.128,2.128,0,0,0-.615-1.516,1.7,1.7,0,0,0-1.226-.5l-7.3.118a1.959,1.959,0,0,0-2,1.787L24.15,7.412a2.135,2.135,0,0,0,.709,1.712,1.466,1.466,0,0,0,.954.366,1.426,1.426,0,0,0,.319-.037l1.424-.325a19.6,19.6,0,0,1-9.073,11.039,7.146,7.146,0,0,0-.625-.782,6.611,6.611,0,0,0-.675-.633,11.312,11.312,0,0,0,1.329-1.706,9.414,9.414,0,0,0,1.669-7.119c.026-.058.049-.118.07-.179.229-.7.388-2.536-2.77-5.072l.607-.956a1.789,1.789,0,0,0-.551-2.466L16.8.785a1.789,1.789,0,0,0-2.466.55l-.607.956C10.083.513,8.484,1.44,7.953,1.944c-.047.044-.09.091-.132.138A9.411,9.411,0,0,0,2.088,6.622,13.04,13.04,0,0,0,.224,14.175,14.532,14.532,0,0,0,1.74,20.139,10.24,10.24,0,0,0,.055,25.084a13.286,13.286,0,0,0,1,6.411c1.371,3.14,3.854,4.941,6.812,4.941H12.34a6.862,6.862,0,0,0,5.275-2.466q.737.039,1.453.04a21.117,21.117,0,0,0,7.09-1.138.7.7,0,0,0-.471-1.325A20.015,20.015,0,0,1,18.593,32.6a10.568,10.568,0,0,0,.558-1.1,12.875,12.875,0,0,0,.994-3.948A20.409,20.409,0,0,0,29.426,9.883,10.866,10.866,0,0,0,29.3,8.73l2.892-.66c3.621,8.282,3.1,15.862-1.44,20.358a.7.7,0,0,0,.99,1,14.779,14.779,0,0,0,4.2-9.548A25.817,25.817,0,0,0,33.586,7.752ZM8.92,2.965c.518-.491,2.066-.559,4.721.864a.7.7,0,0,0,.926-.243l.95-1.5a.386.386,0,0,1,.526-.116l.74.469a.383.383,0,0,1,.117.525l-.95,1.5a.7.7,0,0,0,.174.941c2.418,1.8,3.015,3.224,2.791,3.9-.181.548-.88.483-1.3.289a2.783,2.783,0,0,1-1.283-1.487,1.856,1.856,0,0,0-.305-.635.708.708,0,0,0-.581-.2,3.188,3.188,0,0,1-3.214-2.04.7.7,0,0,0-.75-.476c-1.54.183-2.4-.415-2.663-.983a.686.686,0,0,1,.1-.809ZM3.275,7.375A8.673,8.673,0,0,1,7.349,3.692a2.325,2.325,0,0,0,.2.679,3.628,3.628,0,0,0,3.566,1.823,4.611,4.611,0,0,0,3.943,2.5,4.5,4.5,0,0,0,1.281,1.739,3.217,3.217,0,0,0,1.487.679,2.4,2.4,0,0,0,1.1-.075,8.68,8.68,0,0,1-1.6,5.255,9.983,9.983,0,0,1-1.353,1.688,6.224,6.224,0,0,0-1.453-.487,8.183,8.183,0,0,0-3.7.173v-1.4a.7.7,0,0,0-1.406,0v1.412a8.2,8.2,0,0,0-3.73-.181,6.112,6.112,0,0,0-2.94,1.495c-1.289-2.876-1.876-7.826.53-11.614ZM17.863,30.933c-.668,1.53-2.273,4.1-5.523,4.1H7.865c-3.25,0-4.856-2.567-5.524-4.1C.764,27.32,1.219,22.668,3.376,20.341A4.89,4.89,0,0,1,7.1,18.766a8.052,8.052,0,0,1,2.312.37v1.8h-.82a.7.7,0,0,0,0,1.406H11.6a.7.7,0,1,0,0-1.406H10.82V19.126c2.506-.745,4.575-.329,6.007,1.215,2.158,2.327,2.612,6.98,1.035,10.592Zm2.332-5.1c-.009-.251-.023-.5-.046-.752a11.067,11.067,0,0,0-.966-3.7,21.536,21.536,0,0,0,8.8-9.442,19.119,19.119,0,0,1-7.79,13.891ZM25.818,8.083a.674.674,0,0,1-.264-.585l.158-2.643a.571.571,0,0,1,.618-.465h0l7.3-.118h.006a.286.286,0,0,1,.21.094.737.737,0,0,1,.194.513v1.06c0,.251-.581.4-.763.441Z" transform="translate(-0.001 -0.507)" />
            <path id="Path_78" data-name="Path 78" d="M399.485,422.324a.7.7,0,1,0,.986,1l0,0a.7.7,0,0,0-.988-1Z" transform="translate(-371.201 -392.477)" />
        </g>
    </svg>

